@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* Font family intergration */
@font-face {
    font-family: 'fbtipografen';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/FbTipograf-Lightwebfont.eot);
    src: url(../fonts/FbTipograf-Lightwebfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/FbTipograf-Lightwebfont.woff) format('woff'),
        url(../fonts/FbTipograf-Lightwebfont.ttf) format('truetype');
}
@font-face {
    font-family: 'fbtipografen';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/fbtipografen-bold-webfont.eot);
    src: url(../fonts/fbtipografen-bold-webfont.eot?#iefix) format('embedded-opentype'),
        url(../fonts/fbtipografen-bold-webfont.woff) format('woff'),
        url(../fonts/fbtipografen-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;font-family: 'fbtipografen';}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: '';}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body *{ direction: rtl;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 { color:#ffffff;  }

/* Specific Header Settings */
h1 {font-weight:bold; font-size:46px;}
h2 {font-weight:bold; font-size:46px;}
h3 {font-size:39px;}
h4 {font-size:23px;}
h5 {font-size:18px;}
h6 {font-size:15px;}

/* Create the Default Paragraphs */
p { color: #9e9b9b; font-size: 18px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: none;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none; vertical-align: middle;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
::-webkit-input-placeholder{color: rgb(158, 155, 155);}
:-moz-placeholder{color: rgb(158, 155, 155);}
::-moz-placeholder{color: rgb(158, 155, 155);}
:-ms-input-placeholder{color: rgb(158, 155, 155);}
::-ms-input-placeholder{color: rgb(158, 155, 155);}
:placeholder-shown{color: rgb(158, 155, 155);}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'fbtipografen';}
#full_wrapper{//min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1490px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}
.main_bg{position: fixed; width: 100%; height: 100%; left: 0; top: 0; background-image: url(../images/site/main_bg.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; z-index: -1;}
.main_bg video{min-height: 100%; min-width: 100%;}

/* Header*/
header{background: #fff; min-height: 40px; padding-top: 10px; box-sizing: border-box;}
header ul{ display: inline-block; vertical-align: top;}
header ul li{ display: inline-block; vertical-align: top; padding: 0 10px; }
header ul li a{font-size: 21px; color: #363636; transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all;position: relative}
header ul li a:after{position: absolute;content: '';left: -12px;top: 5px;height: 16px;width: 1px;background-color: #7b7b7b;}
header ul li .last:after{display: none}
header ul li a:hover{color: #363636;}
header .right_txt {display: inline-block;vertical-align: top}
header .right_txt li a{  line-height: 20.83px;}
header .left_txt {float: left;margin-left: 28px;}
header .left_txt  li a{font-family: 'PT Sans', sans-serif; line-height: 20px;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
header .left_txt  li a:hover{font-weight: bold}

/* HEADER FOR OTHER PAGES */
.inner_pages header{background: rgba(35, 31, 32,0.5); height: 80px; padding-right: 116px; position: fixed; width: 100%; left: 0; top: 0; z-index: 999; border-bottom: 1px solid #463839; top: -80px; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.inner_pages header.animate{ top: 0;}
.inner_pages header .brand{ line-height: 57px; display: inline-block; vertical-align: top; margin-left: 23px;}
.inner_pages header .brand a{display: block;}
.inner_pages header nav{display: inline-block; vertical-align: top; padding-top: 15px;}
.inner_pages header nav ul li{display: inline-block; vertical-align: top; float: right; position: relative; padding-bottom: 15px;}
.inner_pages header nav ul li a{font-size: 22px; color: #fff; font-weight: 400;}
.inner_pages header nav ul li a:after{display: none;}
.inner_pages header nav ul li svg{fill:rgb(153, 49, 54); position: absolute; right: 0; left: 0; bottom: 0; margin: 0 auto; width: 10px; height: 8px; transition: 0.5s ease fill,0.5s ease bottom,0.5s ease height;}
.inner_pages header nav ul li.active svg{width: 34px; height: 30px; fill:#fff; bottom: -42px;}
.inner_pages header .right_nav{float: right;}
.inner_pages header .right_part{float: left; padding-left: 10px;}
.inner_pages header .right_part a,.inner_pages header .right_part a.user_agent svg{display: inline-block; vertical-align: middle;}
.inner_pages header .right_part a.user_agent{ font-size: 18px; color: #fff; margin-left: 8px;}
.inner_pages header .right_part a.user_agent svg{ margin-right: 5px; margin-top: -2px;}
.inner_pages header .right_part a.user_agent svg path{}
.inner_pages header .right_part a.lang{ font-size: 18px; color: #9e9b9b; font-family: 'Myriad Pro'; margin-left: 14px; }
.inner_pages header .right_part a.fb {margin-left: 13px;}
.inner_pages header .right_part a.fb svg{ fill:rgb(158, 155, 155); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.inner_pages header .right_part a.fb:hover svg{ fill:#3b5998;}
.inner_pages header .right_part a.search{margin-left: 13px;}
.inner_pages header .right_part .search {margin-left: 13px; display: inline-block; vertical-align: middle; position: relative; padding-right: 5px;}
.inner_pages header .right_part .search input{ position: absolute; left: 100%; width: 0px; top: -1px; height: 35px; border: 1px solid rgb(158, 155, 155); color: rgb(158, 155, 155); background: #270007; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; padding:0 15px; opacity: 0; visibility: hidden;}
.inner_pages header .right_part .search:hover input{width: 225px; opacity: 1; visibility: visible;}
.inner_pages header .right_part .search svg{fill:rgb(158, 155, 155);}
.inner_pages header .right_part a.contact_us{color: #9e9b9b; font-size: 18px; margin-left: 9px; position: relative; top: -2px;}
.inner_pages header .right_part a.contact_us svg{ position: absolute; left: 0; right: 0; top: 50px; margin: 0 auto; opacity: 0; visibility: hidden;}
.inner_pages header .right_part a.contact_us.active svg{ opacity: 1; visibility: visible;}
.hem_menu{display: none;}
.curtain--bg,.mob_menu{display: none;}

/* Banner */
.banner{height: 752px;width: 100%}
.banner .left_part,.banner .right_part{width: 50%;background-repeat: no-repeat;background-size: cover;text-align: center;height: 100%;padding-top: 283px}
.banner .left_part{float: left;background-image: url(../images/site/left.jpg);}
.banner .logo{display: block}
.banner .bt{width: 214px;height: 56px;text-align: center;line-height: 55px;display: inline-block;vertical-align: top;font-size: 41.67px;color: #fff;margin-top: 34px;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition: 0.4s ease all;}
.banner .left_part .bt{background: rgb(183,222,237); background: -moz-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(33,180,226,1) 0%, rgba(67,84,112,1) 0%, rgba(41,121,153,1) 59%); background: -webkit-linear-gradient(left, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(67,84,112,1) 0%,rgba(41,121,153,1) 59%); background: linear-gradient(to right, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(67,84,112,1) 0%,rgba(41,121,153,1) 59%); }
.banner .left_part .bt:hover{background: rgb(183,222,237); background: -moz-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(33,180,226,1) 0%, rgba(40,50,67,1) 0%, rgba(25,73,92,1) 100%); background: -webkit-linear-gradient(left, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(40,50,67,1) 0%,rgba(25,73,92,1) 100%); background: linear-gradient(to right, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(40,50,67,1) 0%,rgba(25,73,92,1) 100%);}
.banner .right_part{float: right;background-image: url(../images/site/right.jpg)}
.banner .right_part .bt{margin-top: 15px;background: rgb(183,222,237); background: -moz-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(33,180,226,1) 0%, rgba(49,25,33,1) 0%, rgba(49,25,33,1) 65%, rgba(92,43,54,1) 100%); background: -webkit-linear-gradient(left, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(49,25,33,1) 0%,rgba(49,25,33,1) 65%,rgba(92,43,54,1) 100%); background: linear-gradient(to right, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(49,25,33,1) 0%,rgba(49,25,33,1) 65%,rgba(92,43,54,1) 100%); }.banner .right_part .bt:hover{background: rgb(183,222,237); background: -moz-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(33,180,226,1) 0%, rgba(49,25,33,1) 0%, rgba(61,30,40,1) 84%); background: -webkit-linear-gradient(left, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(49,25,33,1) 0%,rgba(61,30,40,1) 84%); background: linear-gradient(to right, rgba(183,222,237,1) 0%,rgba(33,180,226,1) 0%,rgba(49,25,33,1) 0%,rgba(61,30,40,1) 84%);}

/* Push */
.push{}

/* Footer */
footer{min-height: 39px;text-align: center;padding-top: 10px}
footer p{display: inline-block;vertical-align: top;color: #363636; font-size: 16.67px; line-height:20px;padding-right: 21px;background-image: url(../images/site/f1.png);background-repeat: no-repeat;background-position: right center;margin-left: 10px}
footer label{display: inline-block;vertical-align: top;color: #363636; font-size: 16.67px; line-height:20px;}
footer label{display: inline-block;vertical-align: top;color: #363636; font-size: 16.67px; line-height:20px;background-repeat: no-repeat;background-position: right center;padding-right: 21px;}
footer label a{display: inline-block;vertical-align: top;color: #363636; font-size: 12.5px; line-height:20px;}
footer .sms{text-transform: uppercase; background-image: url(../images/site/f2.png);}
footer .tell{margin-right: 13px}
footer .tell{text-transform: uppercase;background-image: url(../images/site/f3.png); }
footer .tell a{display: inline-block;vertical-align: top;color: #363636; font-size: 16.67px; line-height:20px;}

.inner_pages footer{position: fixed; width: 100%; left: 0; bottom: 0; text-align: right; height: 115px; z-index: 9999; transition: 0.5s ease all;}
.inner_pages footer.sticky{height: 80px; background: rgba(35, 31, 32,0.5); border-bottom: 1px solid #463839; padding-top: 17px;}
.inner_pages footer .wrapper{padding:0 20px; }
.inner_pages footer ul {display: inline-block; vertical-align: middle; padding-top: 10px;}
.inner_pages footer ul li:first-child{padding-right: 0;}
.inner_pages footer ul li:last-child{border: 0}
.inner_pages footer ul li {display: inline-block; vertical-align: top; padding:0 13px; border-left: 1px solid #4c4647; line-height: normal}
.inner_pages footer ul li a{ color: #939598; line-height: 18px;}
.inner_pages footer ul li.active a{ color: #fff}
.inner_pages footer .plug_sec{float: left; background: #e8e8e8; color: #972d34; width: 419px;height: 46px; font-size: 24.54px; line-height: 42px; text-align: center;}
.inner_pages footer .plug_sec.active{opacity: 0; visibility: hidden;}
.inner_pages footer .plug_sec:hover{background: #9e9b9b; cursor: pointer}
.inner_pages footer .plug_sec svg{display: inline-block; vertical-align: middle;}
.inner_pages.inner_sec footer {position: relative;}


/* VERTICAL NAV */
#vertical-nav{position: fixed; height: 100%; right: 117px; top: 0; display: table; z-index: 999; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all 0.3s; -webkit-transition: 0.5s ease all 0.3s; -moz-transition: 0.5s ease  all 0.3s; transition: 0.5s ease all 0.3s; right: 50px;}
#vertical-nav.active{opacity: 1; visibility: visible; right: 117px;}
#vertical-nav ul{display: table-cell; vertical-align: middle;}
#vertical-nav ul li{display: block;}
#vertical-nav ul li a{display: block; width: 19px; height: 19px; border: 1px solid #fff; border-radius: 50%; margin-bottom: 11px;}
#vertical-nav ul li a:hover{-o-transform: scale(1.3); -webkit-transform: scale(1.3); -moz-transform: scale(1.3); transform: scale(1.3); background: #fff;}
#vertical-nav ul li a.is-selected{background: #fff;}

/* SECTION-1 */
.section1{ position: relative; padding-top: 80px; display: table; width: 100%;}
.section1 .mid{ vertical-align: middle; display: table-cell;}
.section1 .right_sec{ width: calc(50% - 8px); text-align: center; display: inline-block; vertical-align: middle; padding-right: 48px;}
.section1 .left_sec{ width: calc(50% - 0px); vertical-align: middle; display: inline-block;}
.section1 .left_sec .content_sec{ max-width: 754px; width: 100%; border: 2px solid #fff; border-top: 0; text-align: center; padding:41px 60px 54px; position: relative;}
.section1 .left_sec .content_sec:after{ position: absolute; content: ''; width: 100%; height: 42px; right: 0; top: -18px; background-image: url(../images/site/top_border.png); background-repeat: no-repeat; background-position: right top}
.section1 .left_sec .content_sec h3{font-size: 52px; font-weight: 400;}
.section1 .left_sec .content_sec h2{font-size: 105px; line-height: 93px;}
.section1 .left_sec .content_sec p{font-size: 22px; letter-spacing: -0.03px; text-align: justify; color: #fff; line-height: 30px;}

/* SECTION-2 */
.section2{ padding-top: 190px;}
section2 .wrapper{padding-right: 125px;}
section .wrapper h2{font-weight: 400; padding-bottom: 12px;}
.section2 .wrapper .content{margin-top: 48px; text-align: center;}
.section2 .wrapper .blog{ width: 20%; max-width: 162px; display: inline-block; vertical-align: top; margin-left: 51px; text-align: right; position: relative; transform: translateY(100px); transition: 0.5s ease all; opacity: 0; visibility: hidden;}
.section2 .wrapper .blog.come-in{transform: translateX(0); opacity: 1; visibility: visible;}
.section2 .wrapper .blog p{font-size: 15px; padding-left: 10px; line-height: 20px;}
.section2 .wrapper .blog h4{padding-top: 18px; padding-bottom: 7px;}
.section2 .wrapper .blog a{ width: 50px; height: 50px; border-radius: 50%; background: #9e9b9b; font-size: 15px; display:block; text-align: center; padding:7px 13px 0; line-height: 13px; margin: 20px auto 0; border: 1px solid #9e9b9b}
.section2 .wrapper .blog:hover {cursor: pointer}
.section2 .wrapper .blog:hover a{border-color: #e8e8e8; background: #9d2c32; color: #fff}

/* SECTION-3 */
.tranning{padding-top: 190px; overflow: hidden}
.tranning .right_sec,.tranning .left_sec{ float: right; width: 50%;}
.tranning .right_sec{ padding-right: 125px;}
.tranning .right_sec .img_sec{ padding-top: 58px;}
.tranning .right_sec .img_sec.animateblock img{ -o-transform: translateX(120px); -webkit-transform: translateX(120px); -moz-transform: translateX(150px); transform: translateX(120px) rotate(50deg);-o-transition: 0.5s ease-in all; -webkit-transition: 0.5s ease-in all; -moz-transition: 0.5s ease-in all; transition: 0.5s ease-in all; opacity: 0; visibility: hidden; transform-origin: center}
.tranning .right_sec .img_sec.animateblock.animated img{ transform: translateX(0px) rotate(0); opacity: 1; visibility: visible;}
.tranning .left_sec {padding-top: 48px;}
.tranning .left_sec h3{ font-size: 46px; font-weight: 400; line-height: 48px; padding-bottom: 13px;}
.tranning .left_sec h4{ font-size: 23px; font-weight: 400; line-height: 30px; color: #9e9b9b;}
.tranning .btn{float: left; margin-top: -15px; margin-left: 20px;}
.btn{ width: 294px; height: 50px; background: #940e14;line-height: 50px; display: inline-block; text-align: center; font-size: 23px; color: #fff; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.btn svg{ margin-right: 11px; vertical-align: middle; position: relative; right: 0; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.btn:hover{ background: #939598; cursor: pointer}
.btn:hover svg{ right: 15px;}

/* SECTION-5 */
#section5{padding-bottom: 145px;}

/* CONTACT */
.contact{padding-right: 125px; padding-bottom: 135px; padding-top: 145px;}
.contact .right_sec{ float: right; width: 50%;}
.contact .right_sec a{display: inline-block; vertical-align: middle; color: #fff; font-size: 23px; margin-bottom: 28px;}
.contact .right_sec p{display: block; vertical-align: top; color: #fff; font-size: 23px; margin-bottom: 28px;}
.contact .right_sec p a{margin-bottom: 0;}
.contact .right_sec a.mail{margin-left: 60px;}
.contact .right_sec a svg ,.contact .right_sec p svg{display: inline-block; vertical-align: middle; margin-left: 11px;}
.contact .right_sec .top_img{margin-bottom: 40px;}
.contact .right_sec h3{font-size: 30px; color: #939598; font-weight: 400; margin-bottom: 11px;}
.contact .right_sec .bottom_detail a{margin-bottom: 10px;}
.contact .right_sec .bottom_detail p{margin-bottom: 20px;}
.contact .right_sec .bottom_detail svg{margin-left: 3px;}
.contact .left_sec {width: 50%; float: right; padding-left: 20px; padding-top: 55px;}
.contact .left_sec label{position: relative; display: block; overflow: hidden}
.ink {display: block; position: absolute;background: hsl(180, 40%, 80%);border-radius: 100%;transform: scale(0); right: 0; top: 0%;}
.ink.animate {animation:0.8s ripple linear;}
@keyframes ripple {100% {opacity: 0; transform: scale(2.5);}}
.contact .left_sec label input{ height: 65px; border-bottom: 2px solid #fff; width: 100%; font-size: 23.19px;}
.contact .left_sec h3{font-weight: 400;line-height: 38.99px; padding-bottom: 48px; border-bottom: 2px solid #8b8b8e;}
.contact .left_sec label:nth-child(4){margin-top: 27px;}
.contact .left_sec input[type="submit"]{background-image: url(../images/site/left_btn.png); background-repeat: no-repeat; background-position: left 38% top 50%; width: 300px; float: left; margin-top: 26px;}
textarea{width: 100%; resize: none;border:2px solid #fff; padding:15px 25px; height: 125px; font-size: 23.19px;}

/* INNER PAGES */
.inner_sec{ background: #f5f9fa;}
.banner_inner{ height: 437px; background-repeat: no-repeat; background-size: cover; padding-top: 135px; position: relative; overflow: hidden;}
.banner_inner video{position: absolute; left: 0; right: 0;top: 0; bottom: 0; min-width: 100%; min-height: 100%; z-index: -1;}
.banner_inner .breadcurm{}
.banner_inner .breadcurm a{ font-size: 20px; color: #939598; display: inline-block; vertical-align: top; margin-left: 5px;}
.banner_inner .breadcurm p{ font-size: 20px; color: #9d2c32;}
.wrapper-1{max-width: 1240px; margin: 0 auto;}
.wrapper-1 h1{ color: #939598; font-weight: 60; line-height: 50px; font-weight: 400; padding-top: 67px;}
.top_detail_sec {margin-top: 46px;}
.top_detail_sec h4{ color: #3a1013; padding-bottom: 13px;}
.top_detail_sec p{ color: #2a2b2a; font-size: 15px; line-height: 18px; padding-bottom: 13px;}
.top_detail_sec p:last-child{padding-bottom: 0;}
.top_detail_sec ul li{padding-right: 17px; background-image: url(../images/site/list_arrow.jpg); background-repeat: no-repeat; list-style: none; background-position: right 0 top 4px; line-height: 18px; margin-bottom: 10px;}
.blog_list {margin-top: 35px;}
.blog_list .blog{width: 32.12%; float: right; background: #ece4e6; padding:24px 17px 45px; margin-left: 1.82%; position: relative; min-height: 278px;}
.blog_list .blog:last-child{margin-left: 0;}
.blog_list .blog h4{color: #3a1013; padding-bottom: 10px;}
.blog_list .blog p{color: #2a2b2a; font-size: 15px; line-height: 26px; padding-bottom: 13px;}
.blog_list .blog p + p{padding-bottom: 0;}
.blog_list .blog a{position: absolute; left: 19px; bottom: 20px; font-size: 15.01px; color: #3a1013;}
.blog_img {margin-top: 50px;}
.blog_img .blog{ min-height: 555px; width: 32.12%; float: right; margin-left: 1.82%; background: #eceff0;}
.blog_img .blog:last-child{margin-left: 0;}
.blog_img .blog .detail{padding:24px 17px 45px; position: relative;}
.blog_img .blog .detail h4{color: #3a1013; padding-bottom: 10px;}
.blog_img .blog .detail p{ color: #2a2b2a; font-size: 15px; line-height: 26px; padding-bottom: 13px;}
.blog_img .blog .detail p + p{padding-bottom: 0;}
.blog_img .blog .detail a{ position: absolute; left: 19px; bottom: 20px;}
.blog_img .blog .image_sec{ height: 280px; background-repeat: no-repeat; background-position: center; background-size: cover;}
.col_blog { margin-top: 52px;}
.col_blog .blog{ border: 3px solid #3a1013; width: 49.12%; float: right; min-height: 290px; margin-left: 1.76%; position: relative;}
.col_blog .blog .content_sec{ padding: 25px 20px 36px;}
.col_blog .blog .content_sec h4{ color: #3a1013; padding-bottom: 9px;}
.col_blog .blog .content_sec p{ color: #2a2b2a; line-height: 26px; padding-bottom: 7px; font-size: 15px;}
.col_blog .blog .content_sec p + p{ padding-bottom: 0;}
.col_blog .blog .content_sec a{ position: absolute; left: 17px; bottom: 20px;}
.col_blog .blog:last-child{margin-left: 0;}
.col_blog .blog.semi .img_sec{ width: calc(48.42% - 4px); display: inline-block; vertical-align: middle; text-align: center;}
.col_blog .blog.semi .content_sec{ width: calc(52.1% - 4px); display: inline-block; vertical-align: middle; padding-right: 3px; padding-left: 8px;}


/* SEARCH PAGE */
.search_sec{ padding: 25px 30px; position: fixed; max-width: 1490px; margin: 0 auto; top: 100px; bottom: 150px; background: #d2d2d2; width: 100%; left: 0; right: 0;}
.search_sec h2{font-size: 25px; color: #232323}
.search_sec .content {padding:25px 50px; position: absolute; left: 0; right: 0; top: 70px; bottom: 70px; overflow: hidden}
.search_sec .list_data { padding:0 15px 15px; border-bottom: 1px solid #939598; margin-bottom: 15px;}
.search_sec .list_data label{display: block;}
.search_sec .list_data a{display: inline-block; vertical-align: top; font-size: 25px; color: #972d34; margin: 5px 0}
.search_sec .list_data p{font-size: 16px; color: #232323}